* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus,
 :active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 15px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400;
}


/*-----------------------------------------------------------------*/

body {
    font-family: "Open Sans";
    background: #E5E5E5;
}

@media(max-width:940px) {
    .container {
        max-width: 780px;
    }
}

@media screen and (max-width: 519px) {
    .what-we-do__cards-list {
        flex-direction: column;
    }
    .links__item:hover {
        z-index: 2;
        scale: 1;
    }
    .links__text {
        overflow-y: visible;
    }
}

@media screen and (max-width: 460px) {
    .links__inner {
        flex-direction: column;
        gap: 10px;
    }
    .links__item:hover {
        z-index: 2;
        scale: 1;
    }
}

.page {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    /* max-width: 1440px; */
    margin: 0 auto;
    overflow-x: hidden;
}

.header {
    background-color: #FFFFFF;
}

.container {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 10px;
}

.header__inner {
    height: 60px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.logo {
    font-size: 25px;
    line-height: 25px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #69B9FF;
}

.nav-list {
    display: flex;
}

.link-list {
    margin-left: 40px;
    font-size: 16px;
    line-height: 20px;
    color: #676770;
}

.link-list span {
    font-size: 15px;
    line-height: 20px;
    color: #0082F3;
}

.wrapper {
    background: url(/images/forest.png) no-repeat center;
    background-size: cover;
}

.velocity-inner {
    padding: 200px 0;
}

.velocity-header {
    font-size: 59px;
    line-height: 60px;
    text-align: center;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.buttons {
    display: flex;
    margin-top: 106px;
    justify-content: center;
}

.sign-up {
    background: #69B9FF;
    transition: all 0.5s ease-in-out;
}

.sign-up:hover {
    color: #69B9FF;
    background-color: aliceblue;
}

.learn {
    border: 1px solid white;
    margin-left: 20px;
    transition: all 0.5s ease-in-out;
}

.learn:hover {
    color: black;
    background-color: aliceblue;
}

.similar {
    padding: 0 30px;
    height: 45px;
    display: inline-block;
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 4px;
}


/*--------------------------------------------*/

.what-we-do {
    background-color: #FFFFFF;
}

.what-we-do__inner {
    padding: 80px 0;
}

.what-we-do__block-text {
    text-align: center;
    margin-bottom: 60px;
    color: #8E8E9C;
}

.what-we-do__block-heading {
    color: #676770;
}

.title {
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.sub-text {
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.what-we-do__block-subtext {
    margin-top: 17px;
}

.what-we-do__cards-list {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.what-we-do__cards-item {
    text-align: center;
    border: 1px solid #DCEBF7;
    box-sizing: border-box;
    border-radius: 5px;
    min-width: 1%;
    flex: 1 1 33%;
}

.what-we-do__cards-img {
    padding-bottom: 20px;
    padding-top: 35px;
}

.what-we-do__cards-title {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 7px;
    text-transform: uppercase;
    color: #676770;
    padding-bottom: 14px;
}

.what-we-do__cards-text {
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    color: #6A859C;
    padding-bottom: 23px;
    padding-left: 16px;
    padding-right: 16px;
}


/*services*/

.services {
    background: #192024;
}

.services__inner {
    padding: 80px 0;
    margin: 0 -15px;
}

.services__block-heading {
    color: #FFFFFF;
    margin-bottom: 17px;
}

.services__block-subtext {
    color: #E8E8E8;
    margin-bottom: 75px;
}

.services__content {
    display: flex;
    justify-content: space-between;
}

.services__content-item {
    color: #FFFFFF;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 15px;
    justify-content: space-between;
}

.services__content-img {
    max-width: 100%;
}

.services__content-title {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 7px;
    text-transform: uppercase;
    margin: 20px 0 23px;
}

.services__content-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 17px;
    max-width: 395px;
}

.services__content-btn {
    font-size: 16px;
    line-height: 43px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    color: inherit;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    padding: 10.5px 15px;
    transition: all 0.5s ease-in-out;
}

.services__content-btn:hover {
    color: black;
    background-color: aliceblue;
}


/*tab section*/

.tab {
    background-color: #FFFFFF;
}

.tab__inner {
    display: flex;
    flex-direction: column;
}

.tab__block-heading {
    color: #676770;
    padding: 77px 0 17px;
}

.tab__block-subtext {
    color: #8E8E9C;
    padding-bottom: 72px;
}

.tab__content {
    display: flex;
    flex-direction: column;
}

.tab__btn-section {
    display: flex;
    justify-content: center;
    padding-bottom: 52px;
    gap: 10px;
}

.tab-image {
    max-width: 100%;
    height: 400px;
    transition: all 1s ease-in-out;
}

.tab__btn {
    display: inline;
    background: #92A0AD;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    min-width: 1%;
    flex: 1 1 33%;
    transition: all 0.5s ease-in-out;
    padding: 5px;
}

.tab__btn_blue {
    background-color: #2E80B6;
}

.tab__btn:hover {
    background-color: #2E80B6;
}

.tab__content-img {
    max-width: 100%;
    background-color: rgb(6, 83, 114);
}

.tab__description {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.tab__content-heading {
    font-size: 31px;
    line-height: 36px;
    color: #676770;
    margin: 16px 0 14px;
}

.tab__content-text {
    font-size: 13px;
    line-height: 25px;
    color: #6A859C;
    max-width: 667px;
}


/*links*/

.links {
    background: white;
}

.links__inner {
    padding-top: 35px;
    display: flex;
    justify-content: space-evenly;
    margin: 0 -10px;
    padding-bottom: 35px;
    gap: 5px;
}

.links__item {
    flex: 0 1 33.333333%;
    padding: 0 5px;
}

.links__heading {
    margin-bottom: 25px;
}

.links__headings {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #676770;
}

.links__text {
    font-size: 14px;
    line-height: 25px;
    color: #6A859C;
    max-height: 180px;
    overflow-y: scroll;
}

.links__listings {
    display: flex;
}

.links__useful-links {
    margin-bottom: 22px;
}

.links__list1 {
    min-width: 187px;
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.links__list1-items {
    border-bottom: 1px solid #D5D5E0;
    height: 31px;
    margin-bottom: 6px;
    padding: -5px 0 5px;
}

.links__list1-names {
    font-size: 13px;
    line-height: 20px;
    color: #668CAD;
    width: 100%;
    display: block;
    padding-bottom: 12px;
}

.links__listing2 {
    margin-left: 30px;
}

.links__social {
    margin-bottom: 22px;
}

.links__list2-items {
    height: 31px;
    margin-bottom: 5.67px;
    margin-left: 30px;
}

.links__list2-names {
    font-size: 13px;
    line-height: 20px;
    color: #668CAD;
    border-bottom: 1px solid #D5D5E0;
    display: block;
    padding-bottom: 12px;
}

.item-1:before {
    content: url(/svg/twitter.svg);
    position: absolute;
    margin-left: -30px;
}

.item-2:before {
    content: url(/svg/facebook.svg);
    position: absolute;
    margin-left: -30px;
}

.item-3:before {
    content: url(/svg/pintrest.svg);
    position: absolute;
    margin-left: -30px;
}

.item-4:before {
    content: url(/svg/google.svg);
    position: absolute;
    margin-left: -30px;
}

.item-5:before {
    content: url(/svg/webflow.svg);
    position: absolute;
    margin-left: -30px;
}

.footer {
    background-color: #383838;
    color: #9E9E9E;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    height: 100px;
    line-height: 100px;
}